# default to gzip since that's what mkinitfs uses
compression: gzip

# timeout if mounting of fs fails within given timespan
#mount_timeout: 30s

# uncomment to enable emergency shell on error/timeout
#extra_files: /bin/busybox
